<!DOCTYPE html>
<html>
<head>
<title>Back to Skool: Text at 61418</title>
<meta charset="utf-8" />
<link rel="stylesheet" type="text/css" href="../style.css" />
</head>
<body class="Asm-t">
<table class="header">
<tr>
<td class="logo"><a href="../index.html"><img alt="Back to Skool" src="../images/logo.png" /></a></td>
<td class="page-header">Messages</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="61410.html">61410</a>
</td>
<td class="up">Up: <a href="../maps/all.html#61418">Map</a></td>
<td class="next">
Next: <a href="61425.html">61425</a>
</td>
</tr>
</table>
<div class="description">61418: Message 75: '{{Please Sir I cannot tell a lie . . }it is }MT.[10]{9sp}'</div>
<table class="disassembly">
<tr>
<td class="routine-comment" colspan="5">
<div class="details">
<div class="paragraph">
Used by the routine at <a href="61696.html">61696</a>.
</div>
</div>
</td>
</tr>
<tr>
<td class="address-1"><span id="61418"></span>61418</td>
<td class="instruction">DEFB 137</td>
<td class="comment-1" rowspan="1"><a href="61410.html">137</a>: '{Please Sir I cannot tell a lie . . }it is '</td>
</tr>
<tr>
<td class="address-1"><span id="61419"></span>61419</td>
<td class="instruction">DEFM "MT."</td>
<td class="comment-1" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="61422"></span>61422</td>
<td class="instruction">DEFB 10</td>
<td class="comment-1" rowspan="1"><a href="32652.html">10</a>: '{mountain}'</td>
</tr>
<tr>
<td class="address-1"><span id="61423"></span>61423</td>
<td class="instruction">DEFB 4</td>
<td class="comment-1" rowspan="1"><a href="59876.html">4</a>: '&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;' (9 spaces)</td>
</tr>
<tr>
<td class="address-1"><span id="61424"></span>61424</td>
<td class="instruction">DEFB 0</td>
<td class="comment-1" rowspan="1">End marker</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="61410.html">61410</a>
</td>
<td class="up">Up: <a href="../maps/all.html#61418">Map</a></td>
<td class="next">
Next: <a href="61425.html">61425</a>
</td>
</tr>
</table>
<footer>
<div class="release">The complete Back to Skool RAM disassembly 20191115</div>
<div class="copyright">&#169; 1985 Microsphere Computer Services Ltd. &#169; 2019 Richard Dymond.</div>
<div class="created">Created using <a href="https://skoolkit.ca">SkoolKit</a> 8.0.</div>
<div><a href="../hex/asm/EFEA.html">Switch to hexadecimal</a>.</div>
</footer>
</body>
</html>